[GEARS]
UP=7150
DOWN=3450
SLIP_THRESHOLD=0.95
GAS_CUTOFF_TIME=0.130

[PEDALS]
GASGAIN=4.0
BRAKE_HINT=0.88
TRAIL_HINT=0.3

[STEER]
STEER_GAIN=2.42

[LOOKAHEAD]
BASE=28
GAS_BRAKE_LOOKAHEAD=3.5
[HEADER]
VERSION=2
